textures/potosop/lana
{
	qer_editorimage textures/potosop/lana.tga
	q3map_backsplash 0 0
	q3map_lightsubdivide 64
	surfaceparm nolightmap
	surfaceparm nonsolid
	{
		map textures/potosop/lana.tga
		tcGen environment
        	tcMod turb 0 0.1 0 0.1
        	tcmod scroll .1 .1
		blendfunc GL_ONE GL_ONE
	}
}

textures/z_flipao/rocka3
{
	qer_editorimage textures/z_flipao/dirtymirror.tga
	qer_trans 0.5
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm pointlight
	surfaceparm glass
	surfaceparm slick
	surfaceparm nodamage
	
	//q3map_surfacelight 20
	q3map_backSplash 0.5 16
	{
		map $lightmap
		blendFunc filter
		rgbGen identity
	}
	{
		map textures/z_flipao/rocka3.tga
		blendFunc GL_ONE GL_ONE
		rgbGen identity
		tcgen environment
	}
}
textures/z_flipao/black
{
	qer_editorimage textures/z_flipao/black.tga
	surfaceparm nomarks
	surfaceparm noimpact
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/z_flipao/black.tga
		blendFunc filter
		rgbGen identity
	}
}

textures/fotosop/azules
{
	nocompress
	qer_editorimage textures/fotosop/azules.tga
	q3map_surfacelight 300
	qer_trans .13
	q3map_globaltexture
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	surfaceparm nomarks
	cull disable
	nopicmip
	nofog

	deformVertexes wave 160 sin 0 16 0 0.3
	q3map_tessSize 384
	waterfogvars ( 0.11 0.13 0.15 ) 0.2
	{ 
		fog on
		map textures/fotosop/azules.tga
		blendFunc blend
		alphaFunc GE128
		depthWrite
		rgbgen identity
		tcmod scale 0.5 0.5
		tcmod scroll -.02 .001
	}
	
	{ 
		fog on
		map textures/liquids_sd/seawall_ripple1.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin 0.3 0.02 0 0.25 
		tcmod scale 0.01 0.01
		tcmod scroll -.001 -.0002
	}
	
	{ 
		fog on
		map textures/liquids_sd/seawall_ripple1.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin 0.1 0.03 0 0.4
		tcmod scale 1 1
		tcmod scroll -.005 -.001
	}
	{ 
		fog on
		map textures/liquids_sd/siwa_shimshim1.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin 0.4 0.02 0 0.3
		tcmod transform 0 1.5 1 1.5 2 1
		tcmod scroll .005 -.001
	}
}
textures/fotosop/dorado
{
	nocompress
	qer_editorimage textures/fotosop/dorado.tga
	q3map_surfacelight 300
	qer_trans .13
	q3map_globaltexture
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	surfaceparm nomarks
	cull disable
	nopicmip
	nofog

	deformVertexes wave 160 sin 0 16 0 0.3
	q3map_tessSize 384
	waterfogvars ( 0.11 0.13 0.15 ) 0.2
	{ 
		fog on
		map textures/fotosop/dorado.tga
		blendFunc blend
		alphaFunc GE128
		depthWrite
		rgbgen identity
		tcmod scale 0.5 0.5
		tcmod scroll -.02 .001
	}
	
	{ 
		fog on
		map textures/liquids_sd/seawall_ripple1.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin 0.3 0.02 0 0.25 
		tcmod scale 0.01 0.01
		tcmod scroll -.001 -.0002
	}
	
	{ 
		fog on
		map textures/liquids_sd/seawall_ripple1.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin 0.1 0.03 0 0.4
		tcmod scale 1 1
		tcmod scroll -.005 -.001
	}
	{ 
		fog on
		map textures/liquids_sd/siwa_shimshim1.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin 0.4 0.02 0 0.3
		tcmod transform 0 1.5 1 1.5 2 1
		tcmod scroll .005 -.001
	}
}
textures/fotosop/rojo
{
	qer_editorimage textures/fotosop/rojo.tga
	q3map_globaltexture
	deformVertexes wave 2 sin 0 -2 0 1.1
	//deformVertexes move 5 0 0 sin 0 2 0 1
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm pointlight
	surfaceparm trans
	surfaceparm water
	tesssize 384
	waterfogvars ( 0.1 0.1 0.1 ) 128
	{
		map textures/fotosop/rojo.tga
		rgbgen identity
		tcmod scale .4 .2
		tcmod scroll .0 .08
		fog on
	}

	{
		map textures/fotosop/efekt_ice2.tga
		tcgen environment
		blendfunc blend
	}
}

// ivy01
textures/z_flipao/ivy01
{
	qer_trans 0.85
	qer_editorimage textures/z_flipao/ivy01.tga
	cull disable
	nomipmaps
	nopicmip
	sort 6

	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm pointlight
	surfaceparm nonsolid
	surfaceparm trans

	implicitMask textures/z_flipao/ivy01.tga
}

// ivy04
textures/z_flipao/ivy04
{
	qer_trans 0.85
	qer_editorimage textures/z_flipao/ivy04.tga
	cull disable
	nomipmaps
	nopicmip
	sort 6
	
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm pointlight
	surfaceparm trans

	implicitMask textures/z_flipao/ivy04.tga
}

// ivy05
textures/z_flipao/ivy05
{
	qer_trans 0.85
	qer_editorimage textures/z_flipao/ivy05.tga
	cull disable
	nomipmaps
	nopicmip
	sort 6

	surfaceparm clipmissile
	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm pointlight
	surfaceparm trans

	implicitMask textures/z_flipao/ivy05.tga
}

// ivy05a
textures/z_flipao/ivy05a
{
	qer_trans 0.85
	qer_editorimage textures/z_flipao/ivy05a.tga
	cull disable
	nomipmaps
	nopicmip
	sort 6

	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm pointlight
	surfaceparm trans

	implicitMask textures/z_flipao/ivy05a.tga
}


